<ICA lang="CT">
	<Properties>
	
		<!-- Strings for this product -->
		<Property name="Str.ProductDisplayName" value="Corel PaintShop Pro X5"/>
		<Property name="Str.Photo.Associate" value="PaintShop Pro X5"/>
		
		<!-- Strings for Setup Engine -->
		<Property name="Str.SetupAlreadyRunning" value="Setup.exe 已在執行中。"/>
		<Property name="Str.CancelSetupPrompt" value="是否確定要取消安裝 %s?" comment="if %s is used in the string, it will be replaced with [Str.ProductDisplayName]"/>
		<Property name="Str.CouldNotOpenCore" value="安裝精靈在嘗試設定您的軟體時發生問題。無法存取檔案: %s。是否要繼續?" comment="string displayed to the user if the core .msi could not be opened during initalization -- %s MUST be in the string, it is replaced with the reason for failure"/>
		<Property name="Str.NoFolderAccess" value="無法存取資料夾: %s" comment="%s is replaced with the folder name"/>
		<Property name="Str.PathTooLong" value="%s 安裝目錄的路徑長度不可超過 %s 個字元。請選取其他目標資料夾。" comment="first %s is replaced with [Str.ProductDisplayName] -- second %s is replaced with [MAX_PATH]"/>
		<Property name="Str.Initializing.Text" value="正在初始化: 請稍候..."/>
		<Property name="Str.Initializing.Text.Cancelling" value="正在中止作業..."/>
		<Property name="Str.Dlg.Button.Back.Tooltip" value="顯示上一頁" Persist="1"/>
		<Property name="Str.Dlg.Button.Next.Tooltip" value="移到下一頁"/>
		<Property name="Str.Dlg.Button.Cancel.Tooltip" value="取消安裝精靈"/>
		<Property name="Str.Dlg.Eula.Next.Disabled.Tooltip" value="您必須先接受授權合約的條款內容，才能繼續操作。"/>
		<Property name="Str.Dlg.Button.EulaAgree.Tooltip" value="您必須先接受授權合約的條款內容，才能繼續操作。" comment="this properties value needs to be the same as [Str.Dlg.Eula.Next.Disabled.Tooltip] so the text displayed with the dialog is first loaded will be correct"/>
		<Property name="Str.DestinationFolder" value="請選取要安裝軟體的資料夾。"/>
		<Property name="Str.SerialNotValid" value="序號無效。"/>
		<Property name="Str.SerialInput.NeedSerial.Tooltip" value="輸入產品序號，以便繼續。"/>
		<Property name="Str.SerialInput.NeedGoodSerial.Tooltip" value="序號有效，請按 [下一步] 按鈕繼續。"/>
		<Property name="Str.Error.35000" value="您的權限不足，無法完成此安裝程序。安裝需要管理權限或更高的權限。請聯絡管理員，然後重試安裝。"/>
		<Property name="Str.Error.35001" value="詳細資料:&lt;br /&gt;無法驗證序號。需要網際網路連線才能完成安裝。"/>
		<Property name="Str.DPI.Error" value="目前的顯示解析度低於安裝的標準值。請增加顯示解析度，再試一次。"/>
		<Property name="Str.LaunchCondition.Privileged" value="您的權限不足，無法完成此安裝程序。安裝需要管理權限或更高的權限。請聯絡管理員，然後重試安裝。"/>
		<Property name="Str.Error.CheckWMI" value="此軟體只能安裝在 %s 機器上，將結束安裝。"/>
		<Property name="Str.ProgressText.Default" value="完成 %d%%" comment="this is the default progress text, you can override it using 'progresstext' attribute on the msi or dbm node -- optional %d%% is populated with the percent complete"/>
		<Property name="Str.DiskSpace.Bytes" value="位元組"/>
		<Property name="Str.DiskSpace.Kb" value="KB"/>
		<Property name="Str.DiskSpace.MB" value="MB"/>
		<Property name="Str.DiskSpace.GB" value="GB"/>
		<Property name="Str.DiskSpace.TB" value="TB"/>
		<Property name="Str.DiskSpace.RequiredString" value="需要 %s"/>
		<Property name="Str.OutOfDiskSpace.Warning" value="安裝所需的磁碟空間超過可用的磁碟空間。"/>
		<Property name="Str.UpgradeProgressText" value="正在移除應用程式: "/>
		<Property name="Str.Dlg.Desc.RemoveAll" value="是否確定要完全移除 '%s' 及其所有功能?"/>
		<Property name="Str.Error.LessVersion" value="您的系統目前已安裝有較新或更高的版本。您必須安解除安裝目前的版本，才能繼續。"/>
		<Property name="Str.Error.AppIsRunning" value="%s 目前正在執行中。請先關閉應用程式，然後再試一次。"/>
		<Property name="Str.Error.AnotherVersion" value="您的系統已經安裝 %s 版本。您必須解除安裝目前的版本，才能繼續。"/>
		<Property name="Str.SilentInitPSPP" value="正在等候進行 %s 安裝..."/>
		<Property name="MSTFileName" value="1028.mst"/>
		
		<!-- Strings for progress text -->
		<Property name="Str.ProgressText.Common" value="完成 %d%% - 正在設定 Corel PaintShop Pro X5"/>
		<Property name="Str.CacheSetupSource.Progress.text" value="請稍候，正在準備安裝檔案"/>
		<Property name="Str.Running.VS2005.text" value="請稍候，正在設定 Microsoft Visual C++ 2005 可轉散發套件"/>
		<Property name="Str.Running.VS2008.text" value="請稍候，正在設定 Microsoft Visual C++ 2008 可轉散發套件"/>
		
		<!-- Strings for feature tree -->
		<Property name="Str.Feature.MainApp" value="Corel PaintShop Pro X5"/>
		<Property name="Str.Feature.MainApp.PSPPro" value="主程式"/>
		
		<Property name="Str.Feature.PSPP_Content" value="安裝 PSPP 內容"/>
		
		<Property name="Str.Feature.ULThirdParty" value="協力廠商程式"/>
		<Property name="Str.Feature.ULThirdParty.INSTALL_QT" value="安裝 Apple QuickTime"/>
		
		<Property name="Str.Feature.ULLanguage" value="語言"/>
		<Property name="Str.Feature.ULLanguage.Language_EN" value="英文"/>
		<Property name="Str.Feature.ULLanguage.Language_CS" value="簡體中文"/>
		<Property name="Str.Feature.ULLanguage.Language_CT" value="繁體中文"/>
		<Property name="Str.Feature.ULLanguage.Language_DE" value="德文"/>
		<Property name="Str.Feature.ULLanguage.Language_ES" value="西班牙文"/>
		<Property name="Str.Feature.ULLanguage.Language_FR" value="法文"/>
		<Property name="Str.Feature.ULLanguage.Language_IT" value="義大利文"/>
		<Property name="Str.Feature.ULLanguage.Language_JP" value="日文"/>
		<Property name="Str.Feature.ULLanguage.Language_NL" value="荷蘭文"/>
		<Property name="Str.Feature.ULLanguage.Language_PL" value="波蘭文"/>
		<Property name="Str.Feature.ULLanguage.Language_RU" value="俄文"/>
		<Property name="Str.Feature.ULLanguage.Language_SU" value="芬蘭文"/>
		<Property name="Str.Feature.ULLanguage.Language_SV" value="瑞典文"/>
		<Property name="Str.Feature.ULLanguage.Language_KR" value="韓文"/>
		<Property name="Str.Feature.ULLanguage.Language_CZ" value="捷克文"/>
		
		<Property name="Str.Feature.Miscellaneous" value="其他"/>
		<Property name="Str.Feature.Miscellaneous.Desktop" value="新增捷徑到桌面"/>
		
		<!-- Registry keys -->
		<Property name="PSP_RIGHTCLICK" value="使用 Corel PaintShop Pro X5 瀏覽"/>
		<Property name="OPENWITH" value="以 Corel PaintShop Pro X5 開啟"/>
		
		<!-- Patch -->
		<Property name="Str.PatchInitializeProgressText" value="正在搜尋要更新的產品: %s" comment="%s is replaced with each product being evaluated"/>
		<Property name="Str.LaunchCondition.APNotInstalled" value="您必須先安裝 %s，再安裝這個元件。"/>
		<Property name="Str.LaunchCondition.NotTargetVersion" value="目前您安裝的軟體不需要更新。"/>
		
		<!-- Others -->
		<Property name="Str.TestOutProgress.Text" value="這是進度的文字值"/>
		<Property name="Str.Running.AVControl.text" value="請稍候，正在設定 AVControl"/>
		<Property name="Str.Running.DDR.text" value="請稍候，正在設定 Direct DiscRecorder"/>
		<Property name="Str.Running.FlashPlayer.text" value="請稍候，正在設定 Flash Player"/>
		<Property name="Str.Running.iTuneSDK.text" value="請稍候，正在設定 iTunes 和 QuickTime"/>
		<Property name="Str.Running.LightScribe.text" value="請稍候，正在設定 Light Scribe"/>
		<Property name="Str.Running.WMEncoder.text" value="請稍候，正在設定 WMEncoder"/>
		<Property name="Str.Running.WMFormat.text" value="請稍候，正在設定 WMFormat"/>
		<Property name="Str.Running.DotNetFX35SP1.text" value="請稍候，正在設定 Microsoft .NET Framework 3.5 SP1"/>
		<Property name="Str.Running.Google.text" value="正在設定 Google Chrome 和工具列，請稍候"/>
		
		<Property name="Str.Text.RequiredFeature" value="(必要)"/>
		<Property name="Str.ProgressText.XML" value="完成 %d%% - 正在設定 Microsoft XML"/>
		<Property name="Str.ProgressText.ShellExt" value="完成 %d%% - 正在設定 Corel Windows Shell Extension"/>
		<Property name="SETUP_LANG" value="CT"/>
		<Property name="PROD_LANG" value="CT"/>
		<Property name="LANG" value="CT"/>
		<Property name="Str.LaunchCondition.VersionNT500" value="Corel PaintShop Pro X5 只能安裝在 Windows XP 與 Windows Vista，即將終止安裝程式。"/>
		<Property name="PSP_RMB_REVIEW" value="檢視"/>
		<Property name="PSP_RMB_REVIEWPHOTOS" value="預覽相片"/>
		<Property name="MUI_FOLDER" value="zh-TW"/>
		<Property name="DDEOPEN" value="[open(&quot;%1&quot;)]"/>
		<Property name="Str.Error.Upgrade" value="偵測不到任何已安裝的舊版程式。請檢查，然後再試一次。"/>
		<Property name="Str.ProjectCreator.DisplayName" value="Corel PaintShop Project Creator"/>
		<Property name="IS_TRANSFORMS" value="1028.mst"/>
		<Property name="MANUAL_SUB" value="使用手冊"/>
		
		<Property name="AUTOPLAY_ACTION1" value="建立藍光視訊或資料光碟"/>
		<Property name="AUTOPLAY_ACTION2" value="建立音訊光碟或資料光碟"/>
		<Property name="AUTOPLAY_ACTION3" value="建立 DVD 影音或資料光碟"/>
		<Property name="AUTOPLAY_ACTION4" value="匯入圖片和視訊"/>
		<Property name="AUTOPLAY_ACTION5" value="匯入視訊"/>
		<Property name="AUTOPLAY_ACTION6" value="匯入圖片"/>
		<Property name="AUTOPLAY_ACTION7" value="匯入並編輯視訊"/>
		<Property name="AUTOPLAY_ACTION8" value="擷取並編輯視訊"/>
		<Property name="AUTOPLAY_PROVIDER1" value="Corel DVD Factory"/>
		<Property name="AUTOPLAY_PROVIDER2" value="Corel VideoStudio"/>
		<Property name="AUTOPLAY_PROVIDER3" value="Corel PaintShop Pro"/>
		<Property name="AUTOPLAY_PROVIDER4" value="Corel VideoStudio Pro"/>
		<Property name="AUTOPLAY_PROVIDER5" value="Corel Digital Studio SE"/>
		<Property name="AUTOPLAY_PROVIDER6" value="Corel Digital Studio for NEC"/>
		<Property name="AUTOPLAY_PROVIDER7" value="Corel Digital Studio SE for Fujitsu"/>
		<Property name="AUTOPLAY_PROVIDER8" value="Corel Digital Studio for TOSHIBA"/>
		
		<Property name="str.NewerVersionExist" value="PaintShop Pro 版本無法安裝到目前的系統中，因為發生版本衝突。將立即終止安裝程序。"/>
		<Property name="str.ReplaceCurrentBuild" value="您的系統已安裝 這個版本或更低的版本。若要取代目前安裝的版本，請按一下 [確定] 開始移除程序。之後您可以安裝所要的版本。"/>
		<Property name="str.Error.NotComplete" value="您的系統並未修改。若要改日再完成安裝，請再次執行安裝程式。"/>
		
	</Properties>
</ICA>
